html { 
  background: url(img/cloud.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


body {
font-family: 'Podkova', serif;
	line-height:1.6em;
	font-size: 1.2em;
	color: #484847;
	padding: 60px;
	background: #fff;
	}
	
	h1 {
		font-size: 3.5em;
		margin-top: 1.5em;
		line-height: 1.2em;
		text-align: center;
	}
	
	h2 {
		margin-top: 2em;
		font-weight: normal;	
	}
	
	div#page {
		width: 600px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 300px;
	}
	p, li, img {
	}
	
a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #071435;
}


div#nav {
	top: 0;
	position: fixed;
	display: block;
	overflow: hidden;
	width: inherit;
	background: #f1f1f1;
	border-bottom: 1px solid #9a9a9a;
}

#nav ol {
	padding: 0 0 0 0;
	margin: 0;
	text-align: left;
	color: #9a9a9a;
	list-style: none;

}

#nav ol li{
	margin: 0 1em 0 0;
	padding: 0;
	line-height: 3em;
	font-size: .8em;
	float: left;
}

#nav li.current a{
	color: #141414;
}

#nav a {
	font-size: 1em;
	text-transform: uppercase;
	line-height: 2em;
	border-bottom: none;
	color: #9a9a9a;
	font-weight: normal;
}


img {
	width: 600px;
}

blockquote {
	font-style: italic;
			font-family: 'Lora';
}
